Subject: FVWM: From Mr.Jack Koffi.

From: [email-masked]
Date: Fri, 20 Feb 2004 11:56:40 +0000

FROM THE DESK OF BILL AND EXCHANGE MANAGER,
MR.JACK KOFFI
BANQUE INTERNATIONALE DE L'AFRIQUE DE L'OUEST
ABIDJAN, COTE D, IVOIRE.
+225 0795 3161.

Dear Friend,

I am the manager of bill and exchange at the foreign remittance department of Banque internationale de Abidjan (BIAO).I am writing following the impressive information based on this transaction,assuring me of your capability and reliability to champion this business opportunity.

In my department we discovered an abandoned sum of $11.5m million US dollars ,eleven million five hundred thousand U.S dollars) . In an account that belongs to one of our foreign customer who died along with his entire family in a concord plane crash in the year 2000 in paris that almost took the whole life of the passengers on board.Since we got this information about his death, I have been expecting his next of kin to come over and claim his money because we cannot release unless somebody applies for it as next of kin or relation to the deceased as indicated in our banking guidelines but unfortunately I learnt that all his supposed next of kin or relation died alongside with him at the plane crash leaving nobody behind for the claim.

It is upon this discovery in my department that I have decided to make this businness proposal to you and for you to act as the next of kin or relation to the deceased for safety and subsequent disbursement since nobody is coming for it and i don`t want this money to go into the Bank treasury as unclaimed Bill.

The Banking law and guideline here stipulates that if such money remained uncliamed after four years, the money will be transfered into the Bank treasury account as unclaimed fund.

The request of foreigner as next of kin in this business is occasioned by the fact that the customer was a foreigner and an Ivoirien cannot stand as next of kin to a foreigner.

I agree that 35% of this money will be for you as foreign partner, in respect to the provision of a
foreign account, 10% will be set aside for expenses incured during the business and 55% would be for me.There after I will visit your country for disbursement according to the percentages indicated.

Therefore to enable the immediate transfer of this fund to you as arranged,you must apply first to the bank as relations or next of kin of the deceased indicating your bank name, your bank account number,your private telephone and fax number for easy and effective communication and location where in the money will be remitted .

Upon receipt of your reply, I will send to you by fax or email the text of the application. I will not fail to bring to your notice that this transaction is 100 % risk free and that you should not entertain any atom of fear as all required arrangements have been made for the transfer.

You should contact me immediately as soon as you receive this letter ,Trusting to hear from you
immediately.
(+225 07953161)

Yours faithfully,
JACK KOFFI.
(BILL AND EXCHANGE MANAGER)

N/B.my intention of writing you through email is because I belive it is very confidential.

 

       

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].